<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\TextColumn;

class AuthorTextColumn extends TextColumn
{
    public static function create(): static
    {
        return parent::make('author.name')
            ->label('نویسنده')
            ->toggleable()
            ->sortable();
    }
}
